<div class="container">
  <div class="row justify-content-center">
    <div class="col-auto">
      <h1>You are logged out</h1>
      <a [routerLink]="['/log-in']" class="btn btn-primary">Log in</a>
    </div>
  </div>
</div>